/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
div#\31 962, div#\34 320 {
    color: #fff;
}
.cmplz-soft-cookiewall {
    z-index: 9999999 !important;
}
/*
.fusion-fullwidth.fullwidth-box.fusion-builder-row-2.fusion-flex-container.has-pattern-background.has-mask-background.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling.fusion-no-small-visibility.fusion-custom-z-index {
	z-index: 1;
}
*/
/*legal formulario*/
.fusion-form-checkbox label {
	font-size: 12px !important;
}
.fusion-form-field.fusion-form-consent-field.fusion-form-label-above.legal {
  margin: 0!important;
}
.fusion-form-field.fusion-form-consent-field.fusion-form-label-above {
	margin-bottom: 0px;
}
.fusion-form-field.fusion-form-consent-field.fusion-form-label-above {
	margin-top: 0!important;
  }
ul i.fusion-li-icon {
    font-size: 28px;
}
.alturaminima {
	min-height: 180px;
}
.margenes {
	border: 150px solid #fff!important;
}
.margenes {
	border-top: 50px solid #fff !important;
	border-bottom: 50px solid #fff !important;
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.t1 {
		font-size: 21px !important;
	}
	.t2 {
	font-size: 17px !important;
}
.margenes {
	border: 15px solid #fff !important;
}
}
    /* Estilos específicos para 1400*/
@media screen and (min-width: 1400px) {
  .awb-menu_row .menu-text {
    text-align: left!important;
  }
  .menu1400 .fusion-title-heading {
	font-size: 23px !important;
}
}

/* Estilos específicos para iPad */
@media only screen and (min-width: 810px) and (max-width: 1080px)  {
  .margenes {
  	border: 15px solid #fff !important;
  }
  .t1 {
    font-size: 21px !important;
  }
  .t2 {
  font-size: 17px !important;
}
.destacado {
  font-size: 21px!important;
  line-height: 1.2em!important;
	margin: 0 28px!important;
}
#menu-menu-principal, #menu-menu-principal-1, #menu-menu-principal-catalan, #menu-menu-principal-catalan-1 {
	font-size: 12px;
}
.menu1400 .fusion-title-heading {
font-size: 16px !important;
}
.margeninterior {
  padding: 25px!important;
}
.awb-menu_row .menu-text {
  text-align: left!important;
}
}
